CVE-2016-9603 – Citrix XenServer Security Update

Hotfixes have been released to address these issues. Citrix recommends that affected customers install these hotfixes, which can be downloaded from the following locations:

Citrix XenServer 7.1: CTX221590 – https://support.citrix.com/article/CTX221590

Citrix XenServer 7.0: CTX221571 – https://support.citrix.com/article/CTX221571

Citrix XenServer 6.5 SP1: CTX221716 – https://support.citrix.com/article/CTX221716

Citrix XenServer 6.2 SP1: CTX221569 – https://support.citrix.com/article/CTX221569

Citrix XenServer 6.0.2 Common Criteria: CTX221568– https://support.citrix.com/article/CTX221568

Related:

  • No Related Posts

Leave a Reply